Vulnerabilidade encontra no mod_security

Tags: , , , ,

Foi divulgada uma vulnerabilidade no mod_security, WAF – Web Application Firewall mais utilizado no mercado e compatível com os maiores Web Servers do planeta – IIS, Nginx e o APACHE.

ModSecurity_ Open Source Web Application Firewall

Todas as informações quanto a esta descoberta estão disponíveis neste link e já há um fix. Na verdade, é só atualizá-lo. 🙂

O Mod-security será mais um dos módulos abordados no curso de Hardening focado em Web. 🙂

COMPARTILHE ESTE ARTIGO

COMENTÁRIOS

3 comentários em “Vulnerabilidade encontra no mod_security

DEIXAR UM COMENTÁRIO

MENU